<?php

namespace Database\Seeders;

use App\Models\Offices;
use Illuminate\Database\Console\Seeds\WithoutModelEvents;
use Illuminate\Database\Seeder;

class OfficesSeeder extends Seeder
{
    /**
     * Run the database seeds.
     */
    public function run(): void
    {
        Offices::create([
            'description' => 'TESDA Department',
            
           ]);
    }
}
